package com.cim.idm.wmspackage.materialpacking.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

public class MaterialPackingKey implements KeyInfo {
	private String siteName;
	private String materialPackingName;
	//private String packingGroupName;
	
	public MaterialPackingKey(){
		
	}
	
	public MaterialPackingKey(String siteName, String materialPackingName){
		this.siteName=siteName;
		this.materialPackingName=materialPackingName;
		//this.packingGroupName=packingGroupName;
	}
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
//	public String getPackingGroupName() {
//		return packingGroupName;
//	}
//	public void setPackingGroupName(String packingGroupName) {
//		this.packingGroupName = packingGroupName;
//	}

	public String getMaterialPackingName() {
		return materialPackingName;
	}

	public void setMaterialPackingName(String materialPackingName) {
		this.materialPackingName = materialPackingName;
	}
	
	
}
